canada launches billion dlr bond issue canada will offer billion dlr four part bond issue tomorrow will dated march delivered march finance department said issue will consist four maturities bonds due july bonds due march bonds due march bonds due june maturity will issued maximum bank canada will buy new issue including maturity